
QGIS Application - Bug report #1621

Compilation process failed when Spatialite is enabled

2009-04-03 10:54 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11681

Description

The compilation process failed, when spatialite is enabled. 

The following error message appears:

In Datei, eingefügt von /usr/local/src/qgis/qgis/src/app/qgisapp.cpp:179:

/usr/local/src/qgis/qgis/src/app/qgsspatialitesourceselect.h:27:32: Error: spatialite/sqlite3.h: No such file or directory

History

#1 - 2009-04-06 03:32 AM - Horst Düster

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted
